/* @import url(https://fonts.googleapis.com/css?family=Alef); */
/* @import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css); */
/*  table{border: thin solid blue;}  */
/*   div{border: thin solid red;}  */
/*  span{border: thin solid green;}  */
/* 
 max-width:800px;
width:expression(document.body.clientWidth > 800? "800px": "auto" );
  width:expression( 
    document.body.clientWidth > (500/12) * 
    parseInt(document.body.currentStyle.fontSize)?
        "30em":
        "auto" ); */
/* Color: #006EAD - light blue header logo
		  #008DC5 - שמות ממליצים, Internal link Hover
		  #0A456F - durk blue header
		  #0b599d - צבע כותרות ראשיות של דף titleOfContent
		  #1cb6b5 - hover footer, questions
		  #4A8EBF - title of contenct
		  #ffc426;   yellow */
body{
	FONT-FAMILY: 'Alef';
	direction: rtl;
	/* font-size: 25px; */
	padding: 0;
	margin: 0;
}
a{
	color: inherit;
	cursor:pointer;
	text-decoration: inherit;
}		
a:visited, a:hover, a:active{
	/* color: inherit; */
	cursor:pointer;
	text-decoration: inherit;
}
.border{
	border: thin solid green;
}
.borderBlue{
	border: thin solid blue;
}
.borderRed{
	border: thin solid red;
}
.bulletAndExplanationBlock{
	display: table;
	position: relative;
	box-sizing: border-box;
	float: right;
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
}
.bulletAndExplanationImage{
	display: table-cell;
	right: 0;
	width: 7%;
	height: auto;
	background-size: 100% 100%;
	vertical-align: middle;
	margin: 0;
}
.bulletAndExplanationText{
	display: table-cell;
	width: 85%;
	font-size:16px;
	text-align: right;
	vertical-align: middle;
}
button:disabled{
}
.clear {
	clear: both;
}
.center{
	margin-left: auto;
	margin-right: auto;
	width: 99%;
}
.contentByOneHeadline{
	color: #0A456F;
	margin: 0 auto;
	cursor: pointer;
}
.columnOfContact{
	vertical-align:top;
	box-sizing: border-box;
}
.contentOfOneRow{
	padding: 0.5em 0;
}
.contentOfOneRow:nth-of-type(even){
  background-color: #f9f9f9;
}
.creditCardBotton{
	font-size: 20px;
	width: 15em;
	height:  30px;
	display: block;
	color:   white;
	padding: 0;
	margin: 1em auto;
	background-color: #006EAD;
	cursor:pointer;
	line-height: 30px;
	text-align: center;
	vertical-align:middle;
}
.downMobileArrowDiv{
	position: fixed;
	right: 0;
	bottom: 5%;
	z-index:2;
}
.downMobileArrowImg{
	display: block;
	width: 5vw;
	height: auto;
	height: auto;
}
.f4ArticalText{ /* The style of black regular text */
   	font-size: 16px;
	font-weight: normal;
    color: black;
	text-align: right;
	white-space: normal;
	margin-bottom: 1.5em;
}
.f4ArticalText a{
	color: #006EAD;
	text-decoration:underline;
}
.f4EnglishLeftLink{ /* Format to align text to the left for english data ?????????*/
	float:left; 
	direction: ltr;
	text-align:left;
	font-size: 16px;
	text-decoration: underline;
}
.f4HandLink4Select{
  	font-size: 16px;
	padding-bottom:0.075em;
	padding-bottom:0.075em;
/*	padding-right:0.25em; */
	font-weight: normal;
    color: #006EAD;
	CURSOR: pointer;
	text-align: right;
/*	white-space:nowrap; */
}
.f4IndentRightHeaderTd {
    white-space: nowrap;
    vertical-align: top;
}
.f4LargeBoldText{
   	font-size: 17px;
	font-weight: bold;
    color: black;
	text-align: right;
}
.f4LargeHandLink{
 	font-size: 17px;
	font-weight: normal;
    color: #006EAD;
	CURSOR: pointer;
	text-align: right;
}
.f4LargeText{
   	font-size: 17px;
    color: black;
	text-align: right;
}
.f4regularExternalLink{ /* The style of black regular text */
   	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
    color: #006EAD;
	text-align: right;
}
.f4RegularText{ /* The style of black regular text */
   	font-size: 16px;
	font-weight: normal;
    color: black;
	text-align: right;
	white-space: normal;
}
.f4regularTextBold{ /* The style of black regular text */
   	font-size: 16px;
	font-weight: bold;
	/* text-decoration: underline; */
    color: black;
	text-align: right;
}
.f4ReverseHandLink{
   	font-size: 16px;
	font-weight: normal;
    background: #006EAD;
	color:white;
	CURSOR: pointer;
	padding-bottom:0.075em;
	padding-bottom:0.075em;
	padding-right:0.25em;
	text-decoration:none;
	white-space:nowrap;
}
.f4RightHeaderWrong{ /* The style of black regular text */
   	font-size: 17px;
	font-weight: bold;
    color: purple;
	text-align: right;
}
.f4SubjectHeader{ /* The style of black regular text */
   	font-size: 22px;
    color: #0b599d;
	font-weight: bold;
}
.f4SubSubjectHeader{ /* The style of black regular text */
   	font-size: 20px;
    color: #0A456F;
	font-weight: bold;
}
.formInputRight{
	width: 100%;
	float: right;
    margin: 1em 0;
	background-color: #eeeeee;
}
.footerAllRightReserve{
	color: white;
	clear: both;
	font-size: 16px;
	text-align: center;
	padding: 2em;
	background-color:  #041b2f;
	bottom: 0;
}
.footerColumn{
	position: relative;
	display: table-cell;
	box-sizing: border-box;
	color: white;
	float: right;
}
.footerColumn a{
	color: white;
	display: block;
	padding-top: 1em;
}
.footerColumn a:hover{
	color: #1cb6b5;  
}
.footerFacebook{
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	color: white;
	background-color:  #041b2f;
}
.footerPhone{
	width: 100%;
	margin: 0 auto;
	font-family: Arial;
	font-size: 16px;
	padding-top: .1em;
}
.footerTitle{ 
	position: relative;
	top: 0;
	width: 90%;
	color: white;
	padding: 1em 0em 0em;
	margin-left: auto;
	margin-right: auto;
	line-height: 1;
	text-align: center;
	font-size: 25px;
	display:block;
	clear: both;
}
.footerTitle>hr{
	width: 30px;
	border-width:1px;
	border-style: solid;
	color: #1cb6b5;  
	margin-top: 1.1em;
/*	margin-bottom: 0.7em; */
}
.footerImgUpArrow{
	position: absolute;
	right: 0;
	bottom: 10%;
}
.formFieldCreditCard{
	position: relative;
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
.formFieldCreditCont{
	position: relative;
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
.hiddenDropDownDisplay{
	display: none;
}
.iconAndExplanationBlock{
	display: table;
	position: relative;
	box-sizing: border-box;
	float: right;
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
}
.iconAndExplanationImage{
	display: table-cell;
	right: 0;
	width: 15%;
	height: auto;
	/* background-image: url('images/questionBackground.png'); */
	background-size: 100% 100%;
	vertical-align: middle;
	margin: 0;
}
.iconAndExplanationLeft{
	display: table-cell;
	width: 70%;
	vertical-align: middle;
	right: 0;
	padding-right: 0.5em;
	padding-left: 0.5em;
	color: #0b599d;
	font-size: 20px;
}
.iconAndExplanationTitle{
	display: table-cell;
	max-width: 70%;
	text-align: right;
	vertical-align: middle;
	color: #0A456F;
	font-size: 18px;
    font-weight: bold;
}
.subjectListOut .iconAndExplanationTitle{
	padding-right: 0.5em;
}
.iconAndExplanationText{
	color: black;
	font-size: 16px;
	text-align: right;
    font-weight: normal;
}
.subjectListOut .iconAndExplanationText{
	/* background-color: #f7f7f7; */
}
.layoutOfMainCeterTable{
	display: table;
	width: 90vw;
	font-size: 16px;
	margin: 0 auto;
	padding-top: 2em;
}
.linkInline{
	color: #006EAD;
	text-decoration:underline;
}
.linkInline:hover{
	color: #1cb6b5;
}
#newsKeyFrames {
	width: 90%;
	font-size: 18px;
	display: inline-block;
	float: left;
	margin: 0 auto 0;
	padding:0;
	overflow: hidden;
	vertical-align: middle;
	box-sizing: border-box;
}
#newsKeyFrames p{
    display: inline-block;
    padding-left: 50%;
 /*   animation: newsKeyFramesAnimation 20s linear infinite; */
}
@keyframes newsKeyFramesAnimation {
    0%   { transform: translate(0, 0); }
    10%   { transform: translate(0, 0); }
   100% { transform: translate(100%, 0); }
}
.newsSection{
	background-image: url('images/newsBackground.png'); 
	background-repeat:repeat-x;
	height: 59px;
	white-space: nowrap;
	box-sizing: border-box;
}
.newsSection p{
	font-weight: bold;
	padding-left: 0%;
	font-size: 18px;
	text-align: left;
	color: #00283a;
}
.newsSection i{
	color: #006EAD;
}
#newsTitle{
	width: 10%;
	font-size: 18px;
	display: inline-block;
	float: right;
	overflow: hidden;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
}
#optionalErrorTitleDiv{
	display: inline;
}
.oneHeadline, .otherPageHeadline{
	color: #0b599d; /*#4A8EBF; */
	cursor:pointer;	
	border-bottom: thin solid #cccccc;
	background-color: #f7f7f7;
	padding: 0.9em 0.5em;
}
.oneHeadline:hover,.otherPageHeadline:hover{
	color: #3b7ab0;
	background-color: #cccccc;
}
.oneHeadline.inverse,.otherPageHeadline.inverse{
	color: white;
	background-color:  #0b599d; /*#4A8EBF; */
}
.otherPageHeadline:visited, 
.otherPageHeadline:hover,
.otherPageHeadline:active{
	color: inherit;
	background-color: #cccccc;
}
*/
.ourActivitiesImage{
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.ourActivitiesFrame{
	display: table;
	width:100%;
}		
.OurProfessionText{
	font-weight:  normal;
	line-height: 1.3;
	color: black;
	margin-top: 0;
	margin-bottom: 0;
}
.OurProfessionText strong{
	color: #006EAD;
	font-weight: bold;
	line-height: 1;
}
p{  /* The style text in paragraph */
	font-size: 16px;
	font-weight:  normal;
	text-align:   right;
	line-height: 1.3;
	color: black;
}
p strong{ 
  	padding-top: 0.75em;
	text-decoration: underline;
	font-weight:  bold;
}
.pictureAndExplanationBlock{
	display: table;
	position: relative;
	box-sizing: border-box;
	float: right;
	width: 100%;
}
.pictureAndExplanationImage{
	right: 0;
	width: 100%;
	height: auto;
	background-size: 100% 100%;
}
.pictureAndExplanationTitle{
	text-align: right;
	color: #0A456F;
	font-size: 18px;
    font-weight: bold;
}
.preLinkTitle{
	color: #ffc426;
}
.questionLeftBlock{
	display: table-cell;
	width: 70%;
	vertical-align: middle;
	right: 0;
	padding-right: 0.5em;
	padding-left: 0.5em;
	color: #0b599d;
	font-size: 20px;
}
.questionsOneColumn{
	position: relative;
	display: table-cell;
	box-sizing: border-box;
	float: right;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em 4%;
	color: #0b599d;
	text-align: center;
	background-image: url('images/questionBackground.png');
	background-repeat: no-repeat;
	background-size: 80% 100%;
	background-position:center center;
}
.questionsOneColumn:hover{
	transform: scale(1.1); 
	color: #1cb6b5;
}
.questionsOneColumn figcaption{
	padding-bottom: 0.4em;
}
.questionsOneColumnBlock{
	margin: 0;
}
.questionsOneColumnImage{
	position: relative;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-bottom: 0.3em;
}
.recommendationAnimateFadeIn{
	animation: fadeInRecommendations 4s;
}
@keyframes fadeInRecommendations {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.recommendationAnimateLeft{
	animation: fadeInRecommendationsLeft 3s;
}
@keyframes fadeInRecommendationsLeft {
  from {
    opacity: 0;
    transform: translate(-100%, 0%);
  }
  to {
    opacity: 1;
    transform: translate(0, 0%);
  }
}
.recommendationAnimateRight{
	animation: fadeInRecommendationsRight 3s;
}
@keyframes fadeInRecommendationsRight {
  from {
    opacity: 0;
    transform: translate(100%, 0%);
  }
  to {
    opacity: 1;
    transform: translate(0, 0%);
  }
}
.recommendationAuthor{
	display: table;
	position: relative;
	box-sizing: border-box;
	min-height: 100%;
	width: 100%;
	overflow: auto;
}
.recommendationDownArrow{
	display: table;
	position: relative;
	box-sizing: border-box;
	max-width: 100%; 
	top: -3px;
	right: 5.5%;
	overflow: hidden;
}
.recommendationDownArrowImg{
	width: 100%;
}
.recommendationsFrameShort{
	position: relative;
	display: table-cell;
}
.recommendationsFrameWide{
	position: relative;
	display: table-cell;
	background-color: #f1f1f1;
}
.recommendationsFrameWide p{
	width: 90%
}
.recommendationQuote{
	display: table-cell;
	vertical-align: middle;
	padding: 0 4%;
	background-image: url('images/recommenationBackgroundRectangle.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	overflow: auto;
}
.recommendationsFrameBlock>p{
	padding-right: 2%;
	padding-left: 2%;
}
.recommendationDot {
	position: relative;
	cursor: pointer;
	height: 0.7em;
	width: 0.7em;
	margin: 0 0.12em;
	background-color: #0b599d;	
	border-radius: 50%;
	display: inline-block;
}
.recommendationDotMiddle{
	position: absolute;
	display: inline-block;
	width:  0.5em;
	height: 0.5em;
	background-color: white;	
	border-radius: 50%;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	bottom: 50%;
    transform: translateY(50%);	
	z-index: 3;
}
.recommendationDot:hover {
  background-color: #008DC5;
}
.recommendationImg{
	border-radius: 50%; 
	width: 100%;
	height: auto;
}
.recommendationImgBlock{
	display: table-cell;
	position: relative;
	box-sizing: border-box;
	float: right;
	right:3%;
	bottom:5%;
}
.recommendationsFrameShort .recommendationImgBlock{
	width: 30%;
}
.recommendationsFrameWide .recommendationImgBlock{
	width: 15%;
}
.recommendationName{
	display: table-cell;
	font-size:16px;
	font-weight: bold;
	position: absolute;	
	color: #008DC5;
	text-align: right;
	box-sizing: border-box;
	float: right;
	bottom: 0;
	vertical-align: bottom;
}
.recommendationsDotsBlock{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #0b599d;
	font-size: 1.5em;
}
.recommendationsFrameShort .recommendationName{
	right: 35%;
}
.recommendationsFrameWide .recommendationName{
	right: 20%;
}
.recommendationsFrameBlock{
	display: table;
	width: 100%;
}
.recommendationsLink{
	font-size: 25px;
	padding: 1.5em  0;
}
.recommenationShortBackground{
	background-color: rgba(36,106,167,0.12);
}
.recommendationTitle{
	font-size:16px;
	color: #333333;
}
.right{
	float: right;
	right: 0px;
	clear: right;
}
#sectionFooter{
	position: relative;
	display: table;
	width: 100%;
	padding-top: 3em;
	padding-bottom: 3em;
	text-align: center;
	box-sizing: border-box;	
	background-color: #001730;
}
#sectionFooter::after ,#sectionFooter:after,
.section4Questions::after ,.section4Questions:after,
.sectionRecommendations::after ,.sectionRecommendations:after{
  content: "";
  display: table;
  clear: both;
}
.section4Questions{
	position: relative;
	display: table;
	width: 90%;
	text-align: center;
	box-sizing: border-box;	
	background-color: white;
	margin: 2em auto;
}
.sectionOurProfession{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.sectionRecommendations{
	position: relative;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding-bottom: 2em;
}
.sectionRecommendations a{
	display: block;
	padding: 1em 0;
	font-size: 18px;
	color: #008DC5;
}
.searchBlock{
	position: fixed;
	display: none;
	left: 0;
	border:thin solid #006EAD;
	line-height:1;
	z-index: 3;
}
.searchCloseButton{
	width: 31px;
	height: 31px;
	font-size:16px;
	padding:0;
	margin:0;
	border-style: none;
	float: left;
	display: inline-block;
	background-color:white;
	color: #006EAD;
}
.searchCloseContainer{
	display:inline-block;
	float:left;
	height: 100%;
	background-color: white;
}
.searchSubmit{
	background-color: #006EAD;
	width:80px;
	height: 31px;
	font-size: 16px;
	background-image:url('images/SiteSearch.jpg'); 
	border-style: none;
	color: white;
	float: left;
	padding-top:20px;
	vertical-align: middle;
	border: 0;
}
.sideContactImg{
	display: block;
	height: auto;
}
.spaceColumn{
	display:inline-block;
	box-sizing;border-box;
}
.subjectListOut{
	clear: both;
 	/* width: 90%; */
	margin: auto;
}
.subSubTitleOfContent{
	font-size: 80%;
}
.text2right{
	text-align: right;
}
.tipsBlock{
	margin: 0;
	padding: 2.5em 0 0 0;
}
.tipNext{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
	padding-top:0.5em;
	padding-bottom:2.5em;
	cursor:pointer;
	font-weight:normal;
	font-size: 22px;
}
.tipsSection{
	position: relative;
	color: white;
	background-color: #0b599d;
	padding: 3em 0;
}
.tipsSection .figcaption{
	font-size:30px; 
	padding-bottom:0.7em
}
.tipsSection .titleOfTip{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
.tipTextArea{
	clear: both;
	text-indent: 0;
	text-align:center;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}
.tipsImage{
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.titleOfContent{
	color:  #0b599d; /*#4A8EBF; */
    font-weight: bold;
	clear: both;
	line-height: 1;
}
.titleOfContent>hr{
	width: 50px;
	border-width:3px;
	border-style: solid;
	color: #ffc426;  /* yellow */
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.titleOfContentBlock{
	padding-bottom: 1em;
}
.titleOfContentSub{
	color: #0A456F;
    text-align: right;
    font-weight: bold;
	line-height: 1;
	clear: both;
}
.titleOfSchools{
	color: white;
	background-color: #0A456F;
	font-weight: bold;
	text-align: center;
	font-size: 25px;
	padding: 0.5em 0;
	margin-top: 1em;
	clear:both;
}
.titleOfOurProfession{
	width: 100%;
	height: auto;
	text-align: center;
	color: #0b599d;
	font-weight: bold;
	padding-top: 1em;
	margin: 0;
	line-height: 1;
	font-size: 25px;
	display:inline-block;
}
.titleOfRecommendations{ 
	display: table;
	width: 100%;
	color: #0b599d;
	font-weight: bold;
	padding:2em 0 0;
	margin: 0;
	text-align: center;
	font-size: 25px;
}
.titleOfTip>hr{
	margin: 0.7em auto;
}
.titleOfRecommendations>hr{
    margin: 0.5em auto 0.9em auto;
}
.titleOfOurProfession>hr{
	margin: 0.7em auto 0.5em auto;
}
.titleOfTip>hr,
.titleOfOurProfession>hr,
.titleOfRecommendations>hr{
	width: 70px;
	border-width:3px;
	border-style: solid;
	color: #ffc426;  /* yellow */
	padding: 0;
}
.topNav{
	overflow: hidden;
	/* font-size: 2.01vw; */
}
.topNavDropBtn{
	font-family: inherit;
  color: inherit;
  text-align: inherit;
  outline: none; 
  padding: 0 0.62em;
  background-color: inherit; /* Prevent botun defaults */
}
.topNavDropBtn a {
  font-size: 21px;
}
.topNavDropBtn.topNavLogoColor{
  color: #006EAD; /* color of logo */
}
.topNavDropDown  .topNavDropBtn{
  border: none;
}
.topNavDropDown {
  float: right;
  overflow: hidden;
 display:inline-block;
 vertical-align:middle;
}
.topNavDropDown a {
  font-size: 2.01vw;
  padding: 0 0.62em;
}

.topNavDropDownContent {
  display: none;
  position: absolute;
  background-color: rgba(255,255,255,0.79);
  box-shadow: 0px 0.33em 0.66em 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.topNavDropDownContent a {
  float: none;
  color: #00283a;
  padding: 0.1em 1.2em;
  text-decoration: none;
  display: block;
  text-align: right;
}
.topNavDropDown:hover .topNavDropBtn,
.topNav a:hover {
  color:rgba(255,255,255,0.79);
  background-color: #008DC5;
}
.topNavDropDown:hover .topNavDropDownContent {
  display: block;
}
.topNavSearch {
	color: inherit;
}
.topPictureBlock,
.topPictureMainBlock{
	position: relative; 
	width: 100%;
	height: auto;
	background-repeat: no-repeat; 
	background-size: contain; 
}
.topPictureTextFrame{
	line-height: 1;
	animation: fadeInPageTitleLeft 3s;
}
.topPictureSubTitle{
	font-size:66%;
	color: white;
	font-weight: normal;
}
.topPictureTitle{
	font-weight: bold;
	color: #ffc426;
}
.topNavReverseHeader .topNavIconMenu{
	color: inherit;
}
.verticalAlignImage{
	width: 60%;
	height: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.verticalSeparator{
	clear:both;
	display:block;
	padding: 1em 0;
}